version: 1.6.0-rc.3
files:
  - url: Cherry-Studio-1.6.0-rc.3-x86_64.AppImage
    sha512: h7Q8dMXahJb4ckD7Teih9wus3AXRu+Og+t6BhfAZEkYWd10dWhlxW75WwRflTxrA+FplWCcNmLWL6ssYsap9TA==
    size: 154565098
    blockMapSize: 162302
  - url: Cherry-Studio-1.6.0-rc.3-amd64.deb
    sha512: Xsz11yYWlTd9mbR6C2YZYybGmmSQF8BChBzMnCSos06b0tNSruKSw28i9q71madu7i2qCl1VBOCF4SoYKQBlyw==
    size: 109263956
  - url: Cherry-Studio-1.6.0-rc.3-x86_64.rpm
    sha512: OQAb/pLExpiyAblIy+0XeAjt6Ik9upqMaKc9bu08VgEFs0zdt9ByDPaz4OhXb9CTPgpPvT4fOqKIXR0fjFYQkg==
    size: 104625689
path: Cherry-Studio-1.6.0-rc.3-x86_64.AppImage
sha512: h7Q8dMXahJb4ckD7Teih9wus3AXRu+Og+t6BhfAZEkYWd10dWhlxW75WwRflTxrA+FplWCcNmLWL6ssYsap9TA==
releaseNotes: |
  ✨ 新功能：
  - 支持在对话中显示 AI 生成的图片
  - 代码编辑工具支持更多终端类型
  - 新增 Azure AI 服务支持
  - 新增通义千问 Plus 模型

  🐛 问题修复：
  - 修复翻译功能中选中文本未正确使用的问题
  - 修复文件管理中空格键误删文件的问题
  - 修复部分 AI 服务连接不稳定的问题
  - 修复翻译页面长文本显示异常
  - 优化列表显示样式

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-20T13:46:59.318Z'
